Board logo

标题: lnmp升级5.6失败,找不到php-fpm [打印本页]

作者: jslh700    时间: 2018-5-24 10:36     标题: lnmp升级5.6失败,找不到php-fpm

Download Opcache Control Panel...
Creating new php-fpm configure file......
Copy php-fpm init.d file......
cp: cannot stat ‘/root/lnmp1.4/src/php-5.6.36/sapi/fpm/init.d.php-fpm’: No such file or directory
chmod: cannot access ‘/etc/init.d/php-fpm’: No such file or directory
+-------------------------------------------+
|    Manager for LNMP, Written by Licess    |
+-------------------------------------------+
|              https://lnmp.org             |
+-------------------------------------------+
Starting LNMP...
Starting nginx...  done
/bin/lnmp: line 27: /etc/init.d/php-fpm: No such file or directory
======== upgrade php failed ======
upgrade php log: /root/upgrade_lnmp_php.log
You upload upgrade_lnmp_php.log to LNMP Forum for help.
作者: licess    时间: 2018-5-24 13:02

使用1.5的脚本或者自行apt-get install  libxslt libxslt1-dev libc-client-dev xz-utils libexpat1-dev 后再试试
作者: jslh700    时间: 2018-5-24 23:54     标题: 回复 2# 的帖子

apt-get install libxslt1.1 libxslt1-dev,可以了




欢迎光临 VPS侦探论坛 (http://bbs.vpser.net/) Powered by Discuz! 6.0.0